<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.its.vms.dao.mapper.VmsFormMapper">

    <select id="selectVmsFormInfo" resultType="com.its.vms.dto.TbVmsFormDto">
    <![CDATA[
        select t1.vms_form_id           AS vmsFormId,
               t1.vms_type_cd           AS vmsTypeCd,
               t1.vms_form_type_cd      AS vmsFormTypeCd,
               t1.vms_form_colr_cd      AS vmsFormColrCd,
               t1.vms_form_nm           AS vmsFormNm,
               t1.vms_form_expl         AS vmsFormExpl,
               t1.vms_form_dspl_drct_cd AS vmsFormDsplDrctCd,
               t1.symb_lib_nmbr         AS symbLibNmbr,
               t1.vms_form_imag         AS vmsFormImag,
               t1.vms_form_dspl_mthd_cd AS vmsFormDsplMthdCd,
               t1.cctv_mngm_nmbr        AS cctvMngmNmbr,
               t1.updt_dt               AS updtDt,
               t1.valid_yn              AS validYn
        from tb_vms_form t1
        ]]>
    </select>

</mapper>
